<!doctype html>
<html lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
    xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta charset="utf-8" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <meta name="x-apple-disable-message-reformatting" />
    <meta content="telephone=no,address=no,email=no,date=no,url=no" name="format-detection" />
    <title>Welcome</title>
    <link href="https://fonts.googleapis.com/css?family=Inter:700" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Inter:400" rel="stylesheet" type="text/css">
    <!--[if mso]>
            <style>
                * {
                    font-family: sans-serif !important;
                }
            </style>
        <![endif]-->
    <!--[if !mso]><!-->
    <!-- <![endif]-->
    <style>
        html {
            margin: 0 !important;
            padding: 0 !important;
        }

        * {
            -ms-text-size-adjust: 100%;
            -webkit-text-size-adjust: 100%;
        }

        td {
            vertical-align: top;
            mso-table-lspace: 0pt !important;
            mso-table-rspace: 0pt !important;
        }

        a {
            text-decoration: none;
        }

        img {
            -ms-interpolation-mode: bicubic;
        }

        @media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
            u~div .email-container {
                min-width: 320px !important;
            }
        }

        @media only screen and (min-device-width: 375px) and (max-device-width: 413px) {
            u~div .email-container {
                min-width: 375px !important;
            }
        }

        @media only screen and (min-device-width: 414px) {
            u~div .email-container {
                min-width: 414px !important;
            }
        }
    </style>
    <!--[if gte mso 9]>
        <xml>
            <o:OfficeDocumentSettings>
                <o:AllowPNG/>
                <o:PixelsPerInch>96</o:PixelsPerInch>
            </o:OfficeDocumentSettings>
        </xml>
        <![endif]-->
    <style>
        @media only screen and (max-device-width: 599px),
        only screen and (max-width: 599px) {

            .eh {
                height: auto !important;
            }

            .desktop {
                display: none !important;
                height: 0 !important;
                margin: 0 !important;
                max-height: 0 !important;
                overflow: hidden !important;
                padding: 0 !important;
                visibility: hidden !important;
                width: 0 !important;
            }

            .mobile {
                display: block !important;
                width: auto !important;
                height: auto !important;
                float: none !important;
            }

            .email-container {
                width: 100% !important;
                margin: auto !important;
            }

            .stack-column,
            .stack-column-center {
                display: block !important;
                width: 100% !important;
                max-width: 100% !important;
                direction: ltr !important;
            }

            .wid-auto {
                width: auto !important;
            }

            .table-w-full-mobile {
                width: 100%;
            }



            .center-on-narrow {
                text-align: center !important;
                display: block !important;
                margin-left: auto !important;
                margin-right: auto !important;
                float: none !important;
            }

            table.center-on-narrow {
                display: inline-block !important;
            }

        }
    </style>
</head>

<body width="100%" style="background-color:#f5f5f5;margin:0;padding:0!important;mso-line-height-rule:exactly;">
    <div style="background-color:#f5f5f5">
        <table width="100%" cellpadding="0" cellspacing="0" border="0">
            <tr>
                <td valign="top" align="center">
                    <table bgcolor="#ffffff" style="margin:0 auto;" align="center" id="brick_container" cellspacing="0"
                        cellpadding="0" border="0" width="600" class="email-container">
                        <tr>
                            <td width="600">
                                <table cellspacing="0" cellpadding="0" border="0">
                                    <tr>
                                        <td width="600" align="center" style="vertical-align: middle;  "
                                            bgcolor="#ffffff">
                                            <table width="100%" border="0" cellpadding="0" cellspacing="0">
                                                <tr>

                                                    <td width="100%" align="center">
                                                        <img src="https://api.opensitex.com/logo/logoz.jpg" width="120"
                                                            border="0"
                                                            style="width: 150px; height: 150px; display: block; margin-top: 12px;">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="vertical-align: middle;">
                                                        <table cellspacing="0" cellpadding="0" border="0">
                                                            <tr>
                                                                <td style="  padding-left:20px; padding-right:20px;">
                                                                    <table width="100%" border="0" cellpadding="0"
                                                                        cellspacing="0">
                                                                        <tr>
                                                                            <td height="40"
                                                                                style="height:40px; min-height:40px; line-height:40px;">
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td width="520">
                                                                                <div style="cursor: pointer;"
                                                                                    style="line-height:32px;text-align:left;">
                                                                                    <span
                                                                                        style="color:#1b5bd7;font-weight:700;font-family:Inter,Arial,sans-serif;font-size:32px;letter-spacing:-0.018999999761581423em;line-height:32px;text-align:left;">Email
                                                                                        verify account
                                                                                    </span>



                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td height="20"
                                                                                style="height:20px; min-height:20px; line-height:20px;">
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td width="520">
                                                                                <div
                                                                                    style="line-height:24px;text-align:left;">
                                                                                    <span
                                                                                        style="color:#6e7c87;font-family:Inter,Arial,sans-serif;font-size:14px;letter-spacing:-0.006000000238418579em;line-height:24px;text-align:left;">Hi
                                                                                        {{email}}!
                                                                                        <br>
                                                                                        Thank you for joining.
                                                                                        We’d like to confirm that your
                                                                                        account was created
                                                                                        successfully. To continue, click
                                                                                        the link below to verify your
                                                                                        account.</span>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td height="20"
                                                                                style="height:20px; min-height:20px; line-height:20px;">
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>
                                                                                <table cellspacing="0" cellpadding="0"
                                                                                    border="0">
                                                                                    <tr>
                                                                                        <td>
                                                                                            <table cellspacing="0"
                                                                                                cellpadding="0"
                                                                                                border="0">
                                                                                                <tr>
                                                                                                    <div
                                                                                                        style="margin: 20px 0px">
                                                                                                        <a href="{{linkVerify}}"
                                                                                                            target="_blank">
                                                                                                            <button
                                                                                                                style="background-color: #1b5bd7; vertical-align: middle; border-radius:6px; padding-top: 12px; padding-bottom: 12px; padding-left:40px; padding-right:40px; outline: none; border-color: #1b5bd7; color: #fff">
                                                                                                                Verify
                                                                                                                Account
                                                                                                            </button>
                                                                                                        </a>
                                                                                                    </div>
                                                                                                </tr>
                                                                                            </table>
                                                                                        </td>
                                                                                    </tr>
                                                                                </table>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td height="20"
                                                                                style="height:20px; min-height:20px; line-height:20px;">
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td width="520">
                                                                                <div
                                                                                    style="line-height:24px;text-align:left;">
                                                                                    <span
                                                                                        style="color:#6e7c87;font-family:Inter,Arial,sans-serif;font-size:14px;letter-spacing:-0.006000000238418579em;line-height:24px;text-align:left;">Best
                                                                                        regard, <br>
                                                                                        <span
                                                                                            style="font-weight: 700;">{{storeName}}</span></span>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td height="40"
                                                                                style="height:40px; min-height:40px; line-height:40px;">
                                                                            </td>
                                                                        </tr>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                    </td>
                                                </tr>

                                            </table>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
    </div>
</body>

</html>